Cyberduck Mountain Duck CLI

#6102 closed defect (wontfix)

Multiple Dropbox accounts - API key/secret not saved

Reported by: simonr Owned by: dkocher
Priority: normal Milestone:
Component: dropbox Version: 4.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Cyberduck works perfectly for browsing my dropbox account, saving the login details and the API key/secret.

When I try to add a second account, it works but the new API key/secret replace the first. Cyberduck doesn't remember the API key/secret for more than one account.

Change History (4)

comment:1 Changed on Jul 22, 2011 at 2:52:41 PM by dkocher

  • Component changed from core to dropbox
  • Owner set to dkocher

comment:2 Changed on Jul 29, 2011 at 6:09:05 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

comment:3 follow-up: Changed on Jul 29, 2011 at 8:15:23 PM by simonr

Fair enough - not a big problem, just a bit of an inconvenience. Any reason why, though?

comment:4 in reply to: ↑ 3 Changed on Jul 31, 2011 at 3:59:40 PM by dkocher

Replying to simonr:

Fair enough - not a big problem, just a bit of an inconvenience. Any reason why, though?

We would need a different authentication scheme than OAuth without the user needing to signup as a developer at all. Currently however it does not look like Dropbox is willing to support that.

Note: See TracTickets for help on using tickets.